body {
    font-family: 'Inter', sans-serif;
    color: #000;
    font-size: 14px;
}
a{
    text-decoration:none !important
}
.main-sidebar {
    background-color: #f3f4f6;
}
.wrapper .content-wrapper {
    min-height: calc(100vh - 0px) !important
}
.brand-link .brand-image {
    float: none;
    height:25px;
    margin: 0 auto;
}

.brand-link {
    border-bottom: 1px solid #e2e2e2 !important;
    padding: 20px 10px;
    display: block;
    margin: 0 auto;
    text-align: center !important;
    float: none !important;
}
.sidebar-collapse .brand-link .brand-image {
    height: 30px;
}
.key-logo{
    display:none;
}
.sidebar-collapse .brand-link .brand-image.key-logo {
    display: block;
}
.sidebar-collapse .brand-link .brand-image.sidebar-logo-icon {
    display: none;
}

.nav-link {
    padding: 0.5rem 0.75rem;
}

.nav-item:hover > .nav-link {
    background-color: #dee2e6!important;
}

.nav-treeview .nav-link.active::before {
    content: "\2022";
    position: absolute;
    left: -23px;
    color: #dee2e6;
    font-size: 25px;
    bottom: -6px;
}

.sidebar a {
    color: var(--primary-color) !important;
}

.sidebar-dark-primary .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-primary .nav-sidebar > .nav-item > .nav-link.active {
    background-color: var(--primary-color) !important;
    color: #fff !important;
}

.nav-sidebar .nav-link p {
    font-size: 14px;
}

.nav-sidebar > .nav-item .nav-icon.fa, .nav-sidebar > .nav-item .nav-icon.fas, .nav-sidebar > .nav-item .nav-icon.far, .nav-sidebar > .nav-item .nav-icon.fab, .nav-sidebar > .nav-item .nav-icon.fal, .nav-sidebar > .nav-item .nav-icon.fad, .nav-sidebar > .nav-item .nav-icon.svg-inline--fa, .nav-sidebar > .nav-item .nav-icon.ion {
    font-size: 1rem;
}



.content-wrapper {
    background-color: #ffffff !important;
}

span.user-img img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.profiletext {
    font-size: 14px;
}

.roletext {
    font-size: 12px;
}

.dropdown-toggle.no-arrow::after {
    content: none !important;
}

span.user-img img {
    border: 0px solid #010E16;
}

.titletext {
    color: var(--primary-color);
}

.form-control::placeholder {
    color: var(--placeholder-color);
    font-size: 12px;
}

.searchheader {
    padding-left: 30px;
}

.searchsec::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f002";
    top: 7px;
    position: absolute;
    left: 10px;
    z-index: 99;
    color: var(--placeholder-color);
    font-size: 13px;
}

.select2-selection__rendered {
    font-size: 13px;
}

.select2-container--default.select2-container--focus .select2-selection--single, .select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: var(--primary-color);
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[aria-selected]:hover {
    background-color: var(--primary-color);
    color: #fff;
}

thead.bg-light {
    background-color: #eeeeee !important;
}
.text-black{
    color:#000;
}

.table-custom th, .table-custom td {
    font-size: 13px;
    color: #000;
    border-bottom: none !important;
}
.main-header {
    border-bottom: none;
}
.table-custom th {
    text-transform: uppercase;
}
.nav-treeview li a {
    padding: 1px 10px;
}
.navbar {
    padding: 10px 15px;
}
.main-render {
    padding: 20px 15px 20px 15px;
}
.table-custom td h6 {
    font-size: 14px;
}

.pagination-list {
    border: 1px solid #dee2e6;
    padding: 4px 0px;
}

.page-link {
    padding: 0;
    line-height: 25px;
    color: var(--primary-color);
    background-color: #fff;
    border: 0px solid #dee2e6;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 3px;
    margin-right: 5px;
}

.page-item.active .page-link {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
.font-14{
    font-size:14px;
}
.font-18 {
    font-size: 18px;
}
.navbar-badge {
    font-size: 11px;
    font-weight: 300;
    padding: 2px 4px;
    position: absolute;
    right: 15px;
    top: 2px;
    background-color: #FF0841 !important;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    font-size: 10px;
    line-height: 13px;
    padding: 1px !important;
    font-weight: bold;
}
sub {
    bottom: -0.05em;
    left: -0.15em;
}


.form-sec form-control::placeholder {
    color: #444 !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #bbb !important;
}
.form-sec .form-control {
    color: #000;
}
.text-primary{
    color: var(--primary-color) !important
}
a.text-primary:hover, a.text-primary:focus {
    color: var(--primary-color) !important
}
.ml-set{
    padding-left:170px;
}
.btn-dark {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
.btn-custom-primary {
    background-color: var(--custom-primary-color);
    border-color: var(--primary-color);
    color: var(--primary-color);
}
.btn-custom-primary:hover, .btn-custom-primary:active, .btn-custom-primary:focus {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}
.dropdown-menu.notification-sec {
    left: auto !important;
    right: 0 !important
}
input.hidefile {
    width: 0;
    height: 0;
    opacity: 0;
    display:none;
}
.uploadoption{
    position:absolute;
    bottom:30px;
    width:30px;
    height:30px;
    right:10px;
    text-align:center;
    line-height:30px;
}

/*css for sorting*/
/*table thead .sorting:before, table thead .sorting:after, table thead .sorting_asc:before, table thead .sorting_asc:after, table thead .sorting_desc:before, table thead .sorting_desc:after, table thead .sorting_asc_disabled:before, table thead .sorting_asc_disabled:after, table thead .sorting_desc_disabled:before, table thead .sorting_desc_disabled:after {
    bottom: 8px !important;
    position: absolute;
    display: block;
    opacity: 0.3;
}

table thead .sorting:before, table thead .sorting_asc:before, table thead .sorting_desc:before, table thead .sorting_asc_disabled:before, table thead .sorting_desc_disabled:before {
    right: -20px;
    content: "\2191";
    top:0px;
}

table thead .sorting:after, table thead .sorting_asc:after, table thead .sorting_desc:after, table thead .sorting_asc_disabled:after, table thead .sorting_desc_disabled:after {
    right: -12px;
    content: "\2193";
    top: 0px;
}

table thead .sorting, table thead .sorting_asc, table thead .sorting_desc, table thead .sorting_asc_disabled, table thead .sorting_desc_disabled {
    cursor: pointer;
    position: relative;
}

    table thead .sorting_asc:before, table thead .sorting_desc:after {
        opacity: 1;
    }
*/
/*css for sorting end*/


.nav-custom .nav-link {
    background-color: #EEEEEE;
    color: #000000;
    font-weight: 600;
    font-size: 14px;
    border-radius:0px;
}
.nav-custom .nav-link.active, .nav-custom .nav-link:hover{
    background-color: var(--primary-color);
    color: #fff;
}
.nav-custom .nav-link.active::after {
    content: "";
    position: absolute;
    font-family: 'Font Awesome 5 Free';
}
/**Custom checkbox*/

.red:checked + label:before {
    top: -4px;
    left: -3px;
    width: 12px;
    height: 22px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid red; /* You need to change the colour here */
    border-bottom: 2px solid red; /* And here */
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

/* I added a class with a corresponding color */
.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem;
}

.own-checkbox .fill-control-input:checked ~ .fill-control-indicator {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    background-size: 80%;
}

.fill-control-input {
    display: none;
}

.own-checkbox .fill-control-input:checked ~ .fill-control-indicator {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    background-size: 65%;
}

.fill-control-indicator {
    border-radius: 3px;
    display: inline-block;
    position: absolute;
    top: 4px;
    left: 2px;
    width: 16px;
    height: 16px;
    border: 1px solid #959595;
    transition: .3s;
    background-color: transparent;
    background-size: 0%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}
span.fill-control-description {
    font-weight: normal;
    font-size: 14px;
    color: #000;
}
/*custom checkbox end*/
.h-100-set {
    height: calc(100vh - 150px);
}
.nav-treeview li a.active {
    color: var(--secondary-color) !important;
    background: transparent !important;
}
    .nav-treeview li a svg {
        fill: var(--primary-color) !important;
    }
.nav-treeview li a.active .dot:after {
    background-color: #7F94FF !important;
}
    .nav-treeview li a.active svg {
        fill: var(--secondary-color) !important;
    }

    .del-more, .del-more:hover, .del-more:focus, .del-more:active {
        color: #000;
        background-color: #F5F5F5;
        border-color: #F5F5F5;
    }
.acc-arrow, .acc-arrow:hover, .acc-arrow:focus, .acc-arrow:active {
    color: var(--primary-color);
    font-size: 18px;
}
.dropdown-item {

    font-size: 14px;
}
.table-onboard tr td {
    vertical-align: middle;
    padding: 5px 5px;
}
.table-onboard tr td .fill-control-indicator {
    top: 2px;
}
.table-onboard tr td .uploadlink { 
    color: var(--primary-color);
    font-size:14px;
}
.nav-offer .nav-link{
    font-size:14px !important;
    color:#000 !important;
    position:relative;
    border:0 !important;
}
.nav-offer .nav-link.active {
     color: var(--primary-color)!important;
     background-color:transparent !important;
}
.nav-offer .nav-link.active:after {
    content: "";
    position: absolute;
    background: var(--primary-color);
    width: 70%;
    height: 4px;
    bottom: 0px;
    left: 15%;
    right: 15%;
}
.table-offer td {
    font-size: 13px;
    padding: 9px 10px;
}
.table-offer tbody tr:nth-of-type(odd) {
    background-color: #EEEEEE;
}
.table-offer tbody tr:nth-of-type(even) {
    background-color: #EEEEEE;
}
.table-offer tbody tr:nth-of-type(odd) td:first-child {
    background-color: #E5E5E5;
}
.table-offer tbody tr:nth-of-type(even) td:first-child {
    background-color: #D5D5D5;
}
.w-180px{
    width:180px;
}
.table-inneroffer td{
    vertical-align:middle;
}
.w-150px{
    width:150px;
}
.emp-profile .uploadoption {
    bottom: 20px;
    right: 60px;
}
.list-profile li{
    font-size:13px;
    padding:8px 5px;
}
.profile-content-sec, .person-info {
    font-size: 14px;
}
.profilemain{
    position:relative;
    padding-top:75px;
}
.profilemain:before {
    background-image: url(../images/cover.png);
    content: "";
    position: absolute;
    top: 0;
    height: 75px;
    width: 100%;
    left: 0;
    right: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 5px;
}
.margin-above{
    margin-top: -40px;
}
.list-password-instru li {
    font-size: 12px;
    margin-bottom: 5px;
}


.font-12{
    font-size:12px;
}
.text-updateddate{
    margin-left:40px;
    display:none
}
.linkag {
    margin-left: 40px;
}

.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active, .btn-check:checked + .btn:hover {
    color: white;
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color)
}
.btn-check + .btn:hover {
    color: var(--primary-color);
    background-color: var(--bs-btn-bg);
    border-color: var(--primary-color);
}
.btn-group .btn-sm {
    padding: 6px 11px;
}
.lg-dropzone .dropzone .dz-message {
    text-align: center;
    margin: 2em 0 !IMPORTANT;
}
.lg-dropzone .dropzone {
    min-height: 150px !important;
    border: 2px dashed var(--primary-color) !important;
    background: #F7F7F7 !important;
    padding: 15px 20px !important;
    color: var(--primary-color) !important;
}
.font-10{
    font-size:10px;
}
.rename-btn-done, .renametextbox {
    display: none;
}
.renametextbox, .renametextbox:focus, .renametextbox:active {
    background-color: #eeee;
    border: none;
    font-size: 10px;
    resize: none;
}
.list-view .hidedoc_table{
    display:block;
}

.font-13{
    font-size:13px;
}

.font-10{
    font-size:10px;
}
.bootstrap-datetimepicker-widget{
    font-size:12px;
}
.bootstrap-datetimepicker-widget table th {
    background-color: #fff !important;
}

.bootstrap-datetimepicker-widget table td {
    height: 30px !important;
    line-height: 30px !important;
    width: 30px !important;
    padding: 0 !important;
    border: 0 !important;
    background-color: #fff !important;
}
.bootstrap-datetimepicker-widget table td span {
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
}
.timepicker-picker a.btn, .timepicker-picker a.btn:hover, .timepicker-picker a.btn:active {
    color: var(--primary-color) !important;
    background-color: #fff !important;
    outline: none !important;
    border: 0 !important;
}
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: var(--primary-color) !important;
    color: #fff !important;
}

.table-custom.font-13 th, .table-custom.font-13 td {
    font-size: 12px !important;
}

.action-drop {
    width: 25px;
    height: 25px;
    background-color: transparent;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    padding: 0 !IMPORTANT;
    display: inline-block !important;
    border: 1px solid var(--primary-color);
    color: var(--primary-color) !important;
}

.badge-circle.badge-circle-sm {
    height: 20px;
    width: 20px;
    line-height: 20px;
}

.bg-acc {
    border: 1px solid var(--primary-color);
}

.row-open i {
    transform: rotate(90deg);
}
.nav-client {
    border: 0 !important;
    justify-content: center;
}
.nav-client li {
    width: 200px;
    position:relative;
}
.nav-client li:after {
    content: "";
    position: absolute;
    width: 145px;
    height: 2px;
    border: 1px dashed #ccc;
    top: 20px;
    left: 69px;
    z-index: 9;
}

.nav-client li:last-child:after{
    content:none !important
}


.nav-client li .nav-link {
    border: 0 !important
}

.steptext {
    width: 25px;
    height: 25px;
    text-align: center;
    display: block;
    margin: 0 auto;
    background-color: #999999;
    color: #ffff;
    border-radius: 50%;
    line-height: 25px;
    font-size: 13px;
}
.steptitle {
    font-size: 12px;
    color: #000;
}

.nav-client li .nav-link.active .steptext {
    background-color: var(--primary-color);
}

.nav-client li .nav-link.active .steptitle {
    color: var(--primary-color);
}


.table-offer select.form-control-sm ~ .select2-container--default .select2-selection--single {
    border: 0 !important
}
.w-120px{
    width:120px !important
}

.bg-name {
    background-color: #eeeeee;
}
.w-100px {
    width: 100px;
}

.yearpicker + .bootstrap-datetimepicker-widget table td span.year, .yearpicker + .bootstrap-datetimepicker-widget table td span.decade {
    width: 100px !important;
}

.table.table-offer thead > tr > th, .table.table-offer thead > tr > td, .table.table-offer tbody > tr > th, .table.table-offer tbody > tr > td {
    vertical-align: middle;
}
.select2-container--default .select2-results__option {
     font-size: 14px;
}



.radio-own [type="radio"]:checked,
.radio-own [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

.radio-own [type="radio"]:checked + label,
.radio-own [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}

.radio-own [type="radio"]:checked + label:before,
.radio-own [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border:  1px solid #959595;
    border-radius: 100%;
    background: #fff;
}

.radio-own [type="radio"]:checked + label:after,
.radio-own [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: var(--primary-color);
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.radio-own [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.radio-own[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.radio-own{
    text-align:center;
    position:relative;
    top:-4px
}




.text-twoline {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height:42px;
}


.font-16{
    font-size:16px;
}
.table-child tr td {
    background-color: #f9f9f9;
}

.table-child thead th {
    border-bottom: 0px solid #dee2e6 !important;
    color: #6e6e6e;
}
.table-child tr th, .table-child tr td {
    padding:3px 10px;
    font-size:12px !important;
}

.table-custom.font-13 .table-child tr th, .table-custom.font-13 .table-child tr td {
    font-size: 10px !important;
    padding: 6px 10px;
}

.text-dark {
    color: #000 !important
}

.nav-sidebar .nav-link > .right, .nav-sidebar .nav-link > p > .right {
    position: absolute;
    right: 1rem;
    top: 1rem;
}

.table-custom th, .table-custom td {
    font-size: 12px;
    vertical-align: middle;
}

.form-sec label {
    font-size: 12px;
    color: #000;
    margin-bottom:1px;
}
.nav-sidebar > .nav-item .nav-icon.fa, .nav-sidebar > .nav-item .nav-icon.fas, .nav-sidebar > .nav-item .nav-icon.far, .nav-sidebar > .nav-item .nav-icon.fab, .nav-sidebar > .nav-item .nav-icon.fal, .nav-sidebar > .nav-item .nav-icon.fad, .nav-sidebar > .nav-item .nav-icon.svg-inline--fa, .nav-sidebar > .nav-item .nav-icon.ion {
    font-size: 13px;
}
.nav-sidebar .nav-link p {
    font-size: 12px;
}

.titletext {
    color: var(--primary-color);
    font-size: 20px;
}
.form-control:focus {
    box-shadow: none;
    border-color: var(--primary-color);
}
.modal-title {
    font-size: 16px;
    color: #000;
    opacity: 1;
}
.btn-close {
    opacity: 1;
    background-size: 12px;
    position: relative;
    top: 6px;
}
.btn-close:focus {
    outline: 0;
    box-shadow: none;
    opacity: 1;
}
.header-logo{
    width:150px;
}
.text-success {
    color: #50AA36 !important;
}
.text-danger {
    color: #F94E4E !important;
}
.account-card {
    box-shadow: 0px 0px 5px #0000001A;
    padding:8px;
    border: 1px solid #D9D9D9;
}
.account-card-footer{
    border-top:1px solid #eeeeee;
}
.account-card .progress-bar.bg-warning {
    font-size: 8px;
    padding: 3px 5px !important;
}
.bg-warning {
    background-color: #F3A329 !important;
}
.account-card .progress-bar.bg-success {
    background-color: #217B07 !important;
    font-size: 8px;
    padding: 3px 5px !important;
}


.section-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(224px, 1fr));
    row-gap: 16px;
    column-gap: 16px;
    font-weight: 600;
}

.section-grid .progress {
    height: 8px;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
}

.bg-navy {
    background-color: #18344F!important;
}
.btn-gray, .btn-gray:hover, .btn-gray:active, .btn-gray:focus {
    background-color: #999999 !important;
    color: #fff !important;
    border-color: #999999 !important;
}
.nav-sidebar .nav-link > .right, .nav-sidebar .nav-link > p > .right {
    top: 13px;
}

/*Sorting Start*/
table thead .sorting, .sorting-asc, .sorting-desc {
    position: relative;
    cursor: pointer;
}

.sorting-asc::before {
    content: "\f309";
    right: -12px;
    font-family: "Font Awesome 5 Free";
    top: 50%;
    position: absolute;
    color: #ca9d76;
    transform: translateY(-50%);
}

.sorting-desc::before {
    content: "\f30c";
    right: -12px;
    font-family: "Font Awesome 5 Free";
    top: 50%;
    position: absolute;
    color: #ca9d76;
    transform: translateY(-50%);
}

/*Sorting End*/
.select2-container--default.select2-container--focus .select2-selection--single, .select2-container--default.select2-container--focus .select2-selection--multiple {
    border-color: #ced4da;
}
.full-width   +  .select2-container--default{
    width:100% !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
    padding: 0 10px;
    margin-top: 0.31rem;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
}
.form-control-sm {
    line-height: 25px;
}
.delete-all {
    border: 1px solid #f94e4e;
    background: #FFFFFF;
    color: #f94e4e;
}
.email-all {
    border: 1px solid #157BDE;
    background: #FFFFFF;
    color: #157BDE;
}
.table-report th, .table-report td {
    font-size: 12px;
    padding: 5px 10px;
}
.table-report thead.bg-secondary th {
    background-color: #f3f5f6;
    color: var(--primary-color);
    border: none;
    text-transform: uppercase;
}
.profile-bottom {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}
.bg-secondary-light td {
    background-color: #fff;
}

.report-sec .bg-success {
    background-color: #217B07 !important;
    border-radius: 20px !important;
    font-size: 10px;
    padding: 3px 5px !important;
}
.report-sec .bg-danger {
    background-color: #F94E4E !important;
    border-radius: 20px !important;
    font-size: 10px;
    padding: 3px 5px !important;
}

.status-badge.text-success {
    background-color: #e5f5df !important;
    color: #39A70C !important;
}

.status-badge.text-danger {
    background-color: #ffe0e1 !important;
    color: #FF0009 !important;
}

.text-warning.status-badge {
    background-color: #FE950D33 !important;
    color: #FE950D !important;
}

.status-badge {
    border-radius: 5px;
    font-size: 10px;
    padding: 2px 10px 2px 10px;
    display: inline-block;
    width: 70px;
    text-align: center
}

.dashboard-box {
    border: 1px solid #D9D9D9;
    position: relative;
    background-color: white;
    box-shadow: 0px 0px 5px #0000001A;
}
a:hover .dashboard-box {
    background-color: #F3F4F6!important;
    transition: all .2s;
    box-shadow: 0px 2px 5px #0000001A;
}
.account-info {
    background-color: #FFF3E9;
    border: 1px dashed #CA9D75;
    padding: 5px 2px 5px 10px;
    border-radius: 60px;
    font-size:13px;
    margin-bottom:10px;
}
.tick-account-img {
    height: 20px;
    margin-right:3px;
}
.title-account{
    font-size:12px;
    font-weight:600;
    color: var(--primary-color);
}
.btn-plus, .btn-plus:hover, .btn-plus:active {
    background-color: var(--primary-color);
    color: #fff;
    width: 25px;
    height: 25px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    font-size: 12px;
}
.rep-count {
    width: 40px;
    height: 40px;
    background-color: #FFE8D4;
    color: var(--primary-color);
    text-align:center;
    line-height:40px;
    font-size:12px;
    font-weight:600;
    display:inline-block;
    border-radius:50%;
}
.sidebar-collapse .brand-link {
    padding: 15px 5px;
}
.burger-menu, .burger-menu:hover, .burger-menu:active, .burger-menu:focus{
    color: var(--primary-color) !important
}

.progress.own-bar {
    height: 5px !important;
}

.sub-info {
    background-color: #FFE8D4;
    font-size: 12px;
    padding: 5px 15px;
    border-radius: 5px;
    font-weight: 600;
    color: var(--primary-color);
    display: inline-block;
    margin-bottom: 5px;
    min-width: 100px;
    text-align: center;
}
.table-critical th, .table-critical td{
    font-size:12px;
    vertical-align:middle;
}
.table-critical td {
    padding: 8px 10px;
    border-bottom: 1px solid #dee2e6;
}
.table-critical tr:last-child td{
    border-bottom:none !important;
}
.table-critical th {
    padding: 3px 10px;
    background-color: #EEEEEE;
    border: none
}
.table-critical tbody tr:nth-of-type(odd) {
    background-color: #F9FCFF;
}
.btn-upload, .btn-upload:hover, .btn-upload:focus, .btn-upload:active {
    background-color: var(--primary-color) !important;
    color: #fff !important;
    font-size: 12px;
    padding: 3px 10px;
    height: 31px;
    line-height: 24px;
}

.doc-name {
    display: none;
    width: 150px;
    margin: 5px auto 0;
    font-size:12px;
}
span.uploadfilename {
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

.doc-name i.fas.fa-paperclip {
    position: relative;
    top: -4px;
}
.remove-file {
    color: #000;
    position: relative;
    top: -4px;
}
.logout, .logout:hover, .logout:focus {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: transparent;
    color: var(--primary-color);
    text-align: center;
    line-height: 30px;
    font-size: 16px;
}
.set-sidebar-h{
    min-height: calc(110vh - 210px);
}
.add-acc {
    font-size: 14px;
    padding: 0px 5px;
}
.dashboard-sec .progress {
    width: 120px;
    height: 120px;
    background: none;
    position: relative;
}
.dashboard-sec.account-sec .progress {
    width: 100px;
    height: 100px;
}
.dashboard-sec.account-sec .progress::after {
    border: 15px solid #2D557D;
}
.dashboard-sec .progress::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 25px solid #2D557D;
    position: absolute;
    top: 0;
    left: 0;
}

    .dashboard-sec .progress > span {
        width: 50%;
        height: 100%;
        overflow: hidden;
        position: absolute;
        top: 0;
        z-index: 1;
    }

    .dashboard-sec .progress .progress-left {
        left: 0;
    }

    .dashboard-sec .progress .progress-bar {
        width: 100%;
        height: 100%;
        background: none;
        border-width: 25px;
        border-style: solid;
        position: absolute;
        top: 0;
    }
.dashboard-sec.account-sec .progress .progress-bar {
    border-width: 15px;
}

    .dashboard-sec .progress .progress-left .progress-bar {
        left: 100%;
        border-top-right-radius: 80px;
        border-bottom-right-radius: 80px;
        border-left: 0;
        -webkit-transform-origin: center left;
        transform-origin: center left;
    }

    .dashboard-sec .progress .progress-right {
        right: 0;
    }

    .dashboard-sec .progress .progress-right .progress-bar {
        left: -100%;
        border-top-left-radius: 80px;
        border-bottom-left-radius: 80px;
        border-right: 0;
        -webkit-transform-origin: center right;
        transform-origin: center right;
    }

    .dashboard-sec .progress .progress-value {
        position: absolute;
        top: 0;
        left: 0;
        color: #fff;
    }

        .dashboard-sec .progress .progress-value small, .dashboard-sec .progress .progress-value .small {
            font-size: 18px;
            font-weight: 400;
            position: relative;
            top: 0px;
        }

.dashboard-sec .bg-navy-custom { 
    padding:15px;
}



.title-header {
    background-color: #f3f5f6;
}
.custom-breadcumb .breadcrumb {
    background-color: #fff;
}
.custom-breadcumb .breadcrumb-item.active {
    color: var(--primary-color);
    font-size: 12px;
    line-height: 27px;
}
.custom-breadcumb .breadcrumb-item a {
    color: #000;
    font-size:12px;
}
.breadcrumb-item + .breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: #000;
    content: "/";
    position: relative;
    top: 5px;
    font-size: 12px;
}
.breadcrumb-item + .breadcrumb-item.active::before {
   
    top: 1px;
}
.selectall .fill-control-indicator {

    top: 0px;
}

.selectall .custom-control {
    min-height: auto;
}
.table-viewbank tr td{
    padding:5px 15px;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f8f8f8 !important;
}
.shadow-bg {
    box-shadow: 0px 0px 20px #00000029;
}
.bg-navy-custom {
    background-color: var(--primary-color);
    text-align: center;
}
.border-warning {
    border-color: #F3A329 !important;
}
.border-success {
    border-color: #1CB530 !important;
}
.coming-icon{
    height:15px;
}
.table-comingsoon tr td {
    padding: 7px 8px;
}
.comingtitle-header {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.bg-dash-account {
    background-color: #FFF3E9;
    border: 1px solid #FFF3E9;
    padding: 8px;
    border-radius: 40px;
}
.bg-dash-account span{
    color: var(--primary-color) !important;
}
/*.activitybox {
    border: 1px solid #D9D9D9;
}*/
.recent-img{
    height:30px;
}
.scrollv-show{
    overflow-y:auto;
}
.h-400px{
    height:400px;
}
.h-350px{
    height:335px;
}
/* width */
.scrollv-show::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.scrollv-show::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.scrollv-show::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
.scrollv-show::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.text-muted {
    color: #999999 !important;
}

.text-black-50 {
    color: #666666 !important;
}
.hide-desktop{
    display:none;
    position:absolute;
    top:25px;
}
aside.main-sidebar.sidebar-dark-primary.sidebar-no-expand .nav-treeview {
    padding: 0 0 0 15px !IMPORTANT;
}
.admin-icon1{
    height:40px;
}
.up-section .text-success {
    color: #1AD598 !important;
}
.datepicker .table thead th {
    vertical-align: bottom;
    border-bottom: 0px solid #dee2e6;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000 !important
}
.table.table-access thead th {
    border-bottom: none !important;
}
.table.table-access .fill-control-indicator {
    left: 0 !important;
    right: 0 !important;
    margin: 0 auto
}
.vaultbox {
    box-shadow: 0px 0px 4px #0000001A;
    padding:15px;
    border-radius:6px;
}
.vaultbox .progress { 
    height: 10px; 
    border-radius:6px;
}
/**Loader css start*/
body.enable-loader {
    overflow-y: hidden;
    height: 100vh;
    position: relative;
}

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 9999;
}

.loader {
    background-color: rgba(255,255,255,0.6);
    text-align: center;
    height: 100vh;
    padding-top: 20%;
}

    .loader img {
        height: 120px;
        margin: 0 auto;
        text-align: center;
    }

.overlay.hide-loader {
    display: none;
}
/**Loader css end*/



/*css form sidebar profile start*/
.sidebar-collapse .profile-bottom{
    display:block !important;
}
.sidebar-collapse .profile-bottom .text-left {
    display: none !important;
}
.sidebar-collapse .profile-bottom  .user-img {
    margin: 0 auto 5px !important
}
.sidebar-collapse .profile-bottom  .logout {
    margin:0 auto;
    text-align:center;
    display:block;
}
/*css form sidebar profile end*/
@media (min-width: 576px) {
    .modal-sm {
            max-width: 400px;
        }

        .modal-md {
            max-width: 600px;
        }
    }

@media (min-width: 1400px) {
    .col-xxl-3 {
        width: 25% !important;
        flex: 0 0 auto !IMPORTANT;
    }

    .col-xxl-4 {
        width: 33.33333333% !important;
        flex: 0 0 auto !IMPORTANT;
    }

    .col-xxl-8 {
        -ms-flex: 0 0 66.666667% !important;
        flex: 0 0 66.666667% !important;
        max-width: 66.666667% !important;
    }

    .account-card .bg-danger, .account-card .bg-success {
        font-size: 10px;
        padding: 5px 10px !important;
    }

    .report-sec .bg-success, .report-sec .bg-danger {
        font-size: 12px;
        padding: 5px 10px !important;
    }

    .nav-sidebar > .nav-item .nav-icon.fa, .nav-sidebar > .nav-item .nav-icon.fas, .nav-sidebar > .nav-item .nav-icon.far, .nav-sidebar > .nav-item .nav-icon.fab, .nav-sidebar > .nav-item .nav-icon.fal, .nav-sidebar > .nav-item .nav-icon.fad, .nav-sidebar > .nav-item .nav-icon.svg-inline--fa, .nav-sidebar > .nav-item .nav-icon.ion {
        font-size: 15px;
    }

    .nav-sidebar .nav-link p {
        font-size: 14px;
    }

    .table-custom th, .table-custom td {
        font-size: 14px;
    }

    .doc-name {
        width: 240px;
    }

    span.uploadfilename {
        max-width: 220px;
    }

    .table-critical th {
        padding: 5px 10px;
    }

    .dashboard-sec .bg-navy-custom {
        padding: 25px;
    }

    .table-comingsoon tr td {
        padding: 9px 8px;
    }

    .bg-dash-account {
        padding: 8px 15px;
    }

    .coming-icon {
        height: 20px;
    }

    .w-35px {
        width: 35px;
        text-align: center;
    }

    .h-400px {
        height: 600px;
    }

    .h-350px {
        height: 535px;
    }

    .dashboard-sec .font-14, .collapse-item .font-14, .modal-body .font-14, .report-block .font-13, .report-section .font-14, .report-sec .font-13 {
        font-size: 16px;
    }

    .bg-dash-account span.font-12, .comingtitle-header .font-12, .table-comingsoon .font-12, .list-activity .font-12, .titleheader .font-12, .title-header .font-12, .criticaldata-info .font-12, .criticaldata-info .font-13, .table-viewbank tr td, .modal-body .font-12, .report-info .font-12, .report-section .font-13, .report-section .font-12, .table-report thead.bg-secondary th, .table-report tr td, .report-sec .font-12, .review-section .font-12 {
        font-size: 14px;
    }

    .list-activity .font-10, .account-card .font-10, .modal-body .font-10, .report-sec .bg-success, .report-sec .bg-danger {
    font-size: 12px;
    }
    .form-sec label, .acc-action-info .font-12, .custom-breadcumb .breadcrumb-item a {
    font-size: 13px;
    }
    .selectall .fill-control-indicator {
    top: 1px;
    }
    }
    @media (min-width: 768px) {
        .modal-md {
            max-width: 700px;
        }
    }

    @media (min-width: 992px) {
        .modal-lg {
            max-width: 900px;
        }
    }



    @media (max-width: 1200px) {
        .acc-title {
            max-width: 70px;
            display: inline-block;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            line-height: 10px;
        }

    }
@media (max-width: 768px) {
    .acc-title {
        max-width: 100%; 
    }
    .hide-desktop {
        display: block;
    }
    .titletext {
        margin-left: 30px !important;
    }
    .margin-bottom-sm-2{
        margin-bottom:20px !important; 
    }
}
.failed-payment-info i {
    color: #F2454B;
}
.table-plan {
    table-layout: fixed;
}
.table-plan td {
	padding: 3px 5px;
}
.plan-block {
    padding: 10px 5px;
    border-radius: 4px;
    cursor: pointer;
    min-height: 215px;
}
.plan-header-div {
    min-height: 150px;
    text-align: center;
    padding: 0px 10px;
}
.plan-block.selected {
    border-color: var(--primary-color) !important;
}
.currentplan-tag {
    padding: 3px 10px;
    font-size: 9px;
    background-color: #DBE2FF;
    border-radius: 10px;
    color: var(--primary-color);
}
span.text-success.status-badge {
    background-color: #2A840533 !important;
    color: #2A8405 !important;
    border: 1px solid #2A8405;
}
span.text-warning.status-badge {
    background-color: #FE950D33 !important;
    color: #FE950D !important;
    border: 1px solid #FE950D;
}
span.text-danger.status-badge {
    background-color: #FF340A33 !important;
    color: #FF340A !important;
    border: 1px solid #FF340A;
}
.card-bg {
    background-image: url('../images/card_front.png');
    width: 290px;
    height: 180px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto;
}
.card-information {
    bottom: 20px;
    left: 20px;
    letter-spacing: 2px;
}
/*.visa-card::before {
    content: "";
    background-image: url(../images/visa_bg.png);
    height: 25px;
    position: absolute;
    top: 20px;
    left: 10px;
    width: 70px;
    background-size: contain;
    background-repeat: no-repeat;
}*/
.cards-img img{
    max-width: 60px;
    object-fit:contain;
}
.card-expirytext {
    color: #a5cbed;
}
.discount-apply {
    position: absolute;
    right: 10px;
    top: 7px;
}
.list-planinfo li {
    font-size: 12px;
    text-align: left;
    padding-left: 15px;
    position: relative;
    margin-bottom: 5px;
}
.list-planinfo li::before {
	content: "";
	position: absolute;
	left: 0;
	background-image: url(../images/tick.png);
	background-size: 10px;
	width: 10px;
	height: 10px;
	top: 4px;
}